.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-7.420000px;}
._2{margin-left:-5.044000px;}
._4{margin-left:-2.348000px;}
._1{margin-left:-1.258000px;}
._0{width:1.428000px;}
._5{width:323.476000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.541394px;}
.y2{bottom:43.594747px;}
.y1{bottom:59.648101px;}
.yf{bottom:107.427544px;}
.ye{bottom:126.694459px;}
.ya{bottom:130.074239px;}
.y9{bottom:131.209665px;}
.y4{bottom:143.819481px;}
.yd{bottom:145.961374px;}
.y7{bottom:161.562645px;}
.y8{bottom:162.506959px;}
.yc{bottom:165.228289px;}
.y10{bottom:183.700245px;}
.y30{bottom:218.693375px;}
.y31{bottom:218.720677px;}
.yb{bottom:241.234236px;}
.y2e{bottom:241.449277px;}
.y2f{bottom:241.476578px;}
.y2c{bottom:264.205178px;}
.y2d{bottom:264.232480px;}
.y2a{bottom:286.961080px;}
.y2b{bottom:286.988381px;}
.y28{bottom:309.716981px;}
.y29{bottom:309.744283px;}
.y26{bottom:332.472882px;}
.y27{bottom:332.500184px;}
.y24{bottom:355.228784px;}
.y25{bottom:355.256086px;}
.y22{bottom:377.984685px;}
.y23{bottom:378.011987px;}
.y20{bottom:400.740587px;}
.y21{bottom:400.767889px;}
.y1e{bottom:423.496488px;}
.y1f{bottom:423.523790px;}
.y1c{bottom:446.252390px;}
.y1d{bottom:446.279691px;}
.y1a{bottom:469.008291px;}
.y1b{bottom:469.035593px;}
.y14{bottom:484.787344px;}
.y18{bottom:491.764193px;}
.y19{bottom:491.791494px;}
.y13{bottom:502.449887px;}
.y16{bottom:514.520094px;}
.y17{bottom:514.547396px;}
.y12{bottom:520.112430px;}
.y15{bottom:537.644568px;}
.y11{bottom:537.774973px;}
.y6{bottom:573.963433px;}
.y5{bottom:1288.588352px;}
.h5{height:21.392000px;}
.h9{height:23.086000px;}
.h2{height:23.120000px;}
.h8{height:24.444000px;}
.h7{height:24.480000px;}
.h3{height:35.328000px;}
.h6{height:43.520000px;}
.h4{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:91.047535px;}
.xe{left:92.227286px;}
.xc{left:115.454542px;}
.x9{left:134.649188px;}
.xa{left:150.288199px;}
.xb{left:152.629715px;}
.xd{left:189.703711px;}
.x2{left:210.547535px;}
.x1{left:337.634656px;}
.xf{left:354.503685px;}
.x5{left:372.561620px;}
.x6{left:427.478028px;}
.x7{left:446.128248px;}
.x8{left:465.228141px;}
.x10{left:517.153095px;}
.x3{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-6.160318pt;}
._2{margin-left:-4.187688pt;}
._4{margin-left:-1.949384pt;}
._1{margin-left:-1.044431pt;}
._0{width:1.185571pt;}
._5{width:268.559971pt;}
.fs3{font-size:23.246483pt;}
.fs0{font-size:28.227872pt;}
.fs5{font-size:29.888335pt;}
.fs1{font-size:39.851113pt;}
.fs4{font-size:53.134817pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.865733pt;}
.y2{bottom:36.193733pt;}
.y1{bottom:49.521733pt;}
.yf{bottom:89.189733pt;}
.ye{bottom:105.185733pt;}
.ya{bottom:107.991733pt;}
.y9{bottom:108.934400pt;}
.y4{bottom:119.403467pt;}
.yd{bottom:121.181733pt;}
.y7{bottom:134.134400pt;}
.y8{bottom:134.918400pt;}
.yc{bottom:137.177733pt;}
.y10{bottom:152.513733pt;}
.y30{bottom:181.566133pt;}
.y31{bottom:181.588800pt;}
.yb{bottom:200.280267pt;}
.y2e{bottom:200.458800pt;}
.y2f{bottom:200.481467pt;}
.y2c{bottom:219.351467pt;}
.y2d{bottom:219.374133pt;}
.y2a{bottom:238.244133pt;}
.y2b{bottom:238.266800pt;}
.y28{bottom:257.136800pt;}
.y29{bottom:257.159467pt;}
.y26{bottom:276.029467pt;}
.y27{bottom:276.052133pt;}
.y24{bottom:294.922133pt;}
.y25{bottom:294.944800pt;}
.y22{bottom:313.814800pt;}
.y23{bottom:313.837467pt;}
.y20{bottom:332.707467pt;}
.y21{bottom:332.730133pt;}
.y1e{bottom:351.600133pt;}
.y1f{bottom:351.622800pt;}
.y1c{bottom:370.492800pt;}
.y1d{bottom:370.515467pt;}
.y1a{bottom:389.385467pt;}
.y1b{bottom:389.408133pt;}
.y14{bottom:402.485733pt;}
.y18{bottom:408.278133pt;}
.y19{bottom:408.300800pt;}
.y13{bottom:417.149733pt;}
.y16{bottom:427.170800pt;}
.y17{bottom:427.193467pt;}
.y12{bottom:431.813733pt;}
.y15{bottom:446.369467pt;}
.y11{bottom:446.477733pt;}
.y6{bottom:476.522533pt;}
.y5{bottom:1069.826667pt;}
.h5{height:17.760313pt;}
.h9{height:19.166725pt;}
.h2{height:19.194953pt;}
.h8{height:20.294179pt;}
.h7{height:20.324068pt;}
.h3{height:29.330419pt;}
.h6{height:36.131676pt;}
.h4{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:75.590533pt;}
.xe{left:76.570000pt;}
.xc{left:95.854000pt;}
.x9{left:111.790000pt;}
.xa{left:124.774000pt;}
.xb{left:126.718000pt;}
.xd{left:157.498000pt;}
.x2{left:174.803200pt;}
.x1{left:280.314933pt;}
.xf{left:294.320133pt;}
.x5{left:309.312400pt;}
.x6{left:354.905733pt;}
.x7{left:370.389733pt;}
.x8{left:386.247067pt;}
.x10{left:429.356800pt;}
.x3{left:737.007867pt;}
}
